/*[fmt]10A0-11AA-1*/ .list ARTICLE {
border-bottom: 1px solid #F2F2F2; 
margin-bottom: 2em; 
padding-bottom: 2em; 
}
.list ARTICLE H3 {
font-size: 1.833em; 
line-height: 1; 
}
.list ARTICLE H3 A, .list ARTICLE H3 A:visited {
color: #993333; 
}
.list ARTICLE H3 A:hover {
}
.list ARTICLE .publishing {
padding-top: 1em; 
}
.list ARTICLE .label {
display: block; 
float: left; 
width: 25%; 
color: #993333; 
}
.list ARTICLE .output {
display: block; 
float: left; 
width: 75%; 
}
.list .columns_2 .column {
}
.list .columns_2 .column:nth-child(1) {
width: 19.2926045016077%; 
}
.list .columns_2 .column:nth-child(2) {
width: 80.7073954983923%; 
padding: 0 0.5em 0.5em; 
}
/*INTRO - image*/ .list .primary_image {
-webkit-box-sizing: border-box; 
/*Safari/Chrome, other WebKit*/ 
-moz-box-sizing: border-box; 
/*Firefox, other Gecko*/ 
box-sizing: border-box; 
/*Opera/IE 8+*/
float: left;
width: 100%;
/*max-width: 120px;*/
max-width: 95%!important;
max-height: inherit!important;
}
.list .primary_image A {
display: block; 
}
.list .primary_image .img {
overflow: hidden; 
display: block; 
}
.list .primary_image IMG {
-webkit-box-sizing: border-box; 
/*Safari/Chrome, other WebKit*/ 
-moz-box-sizing: border-box; 
/*Firefox, other Gecko*/ 
box-sizing: border-box; 
/*Opera/IE 8+*/ 
position: relative; 
display: inline-block; 
=display: inline; 
width: 100%; 
z-index: 1; 
}
